@font-face {
    font-family: 'Neutra Display';
    src: url('../fonts/NeutraDisp-Bold.woff2') format('woff2'),
        url('../fonts/NeutraDisp-Bold.woff') format('woff'),
        url('../fonts/NeutraDisp-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Perpetua MT Std';
    src: url('../fonts/PerpetuaMTStd-Bold.woff') format('woff'),
        url('../fonts/PerpetuaMTStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Perpetua MT Std';
    src: url('../fonts/PerpetuaMTStd.woff') format('woff'),
        url('../fonts/PerpetuaMTStd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neutra Display';
    src: url('../fonts/NeutraDisp-Medium.woff') format('woff'),
        url('../fonts/NeutraDisp-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display Thin Alt';
    src: url('../fonts/NeutraDisp-MediumAlt.woff') format('woff'),
        url('../fonts/NeutraDisp-MediumAlt.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display';
    src: url('NeutraDisp-Light.woff') format('woff'),
        url('NeutraDisp-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display Alt';
    src: url('../fonts/NeutraDisp-BoldAlt.woff') format('woff'),
        url('../fonts/NeutraDisp-BoldAlt.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display Alt';
    src: url('../fonts/NeutraDisp-LightAlt.woff') format('woff'),
        url('../fonts/NeutraDisp-LightAlt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display';
    src: url('../fonts/NeutraDisp-Bold.woff') format('woff'),
        url('../fonts/NeutraDisp-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display';
    src: url('../fonts/NeutraDisp-Thin.woff') format('woff'),
        url('../fonts/NeutraDisp-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutra Display Thin Alt';
    src: url('../fonts/NeutraDisp-ThinAlt.woff') format('woff'),
        url('../fonts/NeutraDisp-ThinAlt.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutraface 2 Text Demi';
    src: url('../fonts/Neutraface2Text-Demi.woff') format('woff'),
        url('../fonts/Neutraface2Text-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neutraface 2 Display Titling';
    src: url('../fonts/Neutraface2Display-Titling.woff') format('woff'),
        url('../fonts/Neutraface2Display-Titling.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutraface 2 Text';
    src: url('../fonts/Neutraface2Text-Bold.woff') format('woff'),
        url('../fonts/Neutraface2Text-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutraface 2 Text Book';
    src: url('../fonts/Neutraface2Text-Book.woff') format('woff'),
        url('../fonts/Neutraface2Text-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



